<div class="MegaMenu-Column"><a class=" Menu-Link" href="#"> <span class="MegaMenu-ColumnTitle">Soon</span> </a>
    <div class="Menu-SubLevelDesktop"><a class=" Menu-Link" href="#"> <span class="Menu-ItemCaption">Alife</span> </a>
        <a class=" Menu-Link" href="#"> <span class="Menu-ItemCaption"> Buffalo</span> </a> <a class=" Menu-Link"
            href="#"> <span class="Menu-ItemCaption"> Griffin</span> </a> <a class=" Menu-Link" href="#"> <span
                class="Menu-ItemCaption"> Hoka One One</span> </a> <a class=" Menu-Link" href="#"> <span
                class="Menu-ItemCaption"> Karhu</span> </a> <a class=" Menu-Link" href="#"> <span
                class="Menu-ItemCaption"> Maharishi</span> </a> <a class=" Menu-Link" href="#"> <span
                class="Menu-ItemCaption"> Mizuno</span> </a> <a class=" Menu-Link" href="#"> <span
                class="Menu-ItemCaption"> MSGM</span> </a> <a class=" Menu-Link" href="#"> <span
                class="Menu-ItemCaption"> New Era</span> </a> <a class=" Menu-Link" href="#"> <span
                class="Menu-ItemCaption"> Russell Athletics</span> </a> <a class=" Menu-Link" href="#"> <span
                class="Menu-ItemCaption"> Veja</span> </a></div>
</div>
<div class="MegaMenu-Column"><a class="Menu-Link" href="#"> <span class="MegaMenu-ColumnTitle">Premium</span> </a>
    <div class="Menu-SubLevelDesktop"><a class=" Menu-Link" href="#"> <span class="Menu-ItemCaption">Diemme</span> </a>
        <a class=" Menu-Link" href="#"> <span class="Menu-ItemCaption">Dsquared2</span> </a> <a class=" Menu-Link"
            href="#"> <span class="Menu-ItemCaption">Eastpak Lab</span> </a> <a class=" Menu-Link" href="#"> <span
                class="Menu-ItemCaption">Eastpak x Raf Simons</span> </a> <a class=" Menu-Link" href="#"> <span
                class="Menu-ItemCaption">Filling Pieces</span> </a> <a class=" Menu-Link" href="#"> <span
                class="Menu-ItemCaption">Han Kjøbenhavn</span> </a> <a class=" Menu-Link" href="#"> <span
                class="Menu-ItemCaption">Inuikii</span> </a> <a class=" Menu-Link" href="#"> <span
                class="Menu-ItemCaption">Iceberg</span> </a> <a class=" Menu-Link" href="#"> <span
                class="Menu-ItemCaption">Moshino</span> </a> <a class=" Menu-Link" href="#"> <span
                class="Menu-ItemCaption">Norse Project</span> </a> <a class=" Menu-Link" href="#"> <span
                class="Menu-ItemCaption">Red Wing</span> </a> <a class=" Menu-Link" href="#"> <span
                class="Menu-ItemCaption">Rick Owens</span> </a> <a class=" Menu-Link" href="#"> <span
                class="Menu-ItemCaption">Sandqvist</span> </a> <a class=" Menu-Link" href="#"> <span
                class="Menu-ItemCaption">The New Designers</span> </a> <a class=" Menu-Link" href="#"> <span
                class="Menu-ItemCaption">Wood Wood</span> </a> <a class=" Menu-Link" href="#"> <span
                class="Menu-ItemCaption">Yeezy</span> </a></div>
</div>